/*

name: Pico (White)
designer: Jim Ramsey
designer_url: http://www.jimramsey.net/
layouts: layout-w-b

*/


/* White */

body {
    background: #fff url(washi.gif);
    color: #333;
}
a {
    color: #f60;
}
#container {
    border-top: 5px solid #eee;
}
#header-name,
#header-name a {
    color: #222;
}
#header-name a:hover {
    color: #059;
}
#header-description {
    color: #aaa;
}
#nav li {
    border-right: 1px solid #f90;
    border-bottom: 1px solid #f90;
}
#nav li a {
    background: #ffc;
    color: #999;
}
#nav li a:hover {
    background: #ffc;
    color: #f60;
}
.date-header {
    border-right: 1px solid #ffff7f;
    color: #999;
}
.content-nav {
    background: #ffc;
    color: #999;
    border-right: 1px solid #fc0;
    border-bottom: 1px solid #fc0;
}
.content-header,
.archive-title,
.search-results-header {
    color: #3c0;
}
.entry-asset {
background: #fff;
}
.asset .asset-header {
color: #3c0;
border-top: 1px solid #0f0;
border-left: 1px solid #0f0;
border-right: 3px solid #090;
border-bottom: 3px solid #090;
padding:5px 5px 5px 35px;
    background: url(leaf30.gif) no-repeat 2px 2px;
}
.asset .asset-header a {
    color: #3c0;
}
.asset .asset-header a:hover {
    color: #3c0;
}
.asset .asset-content blockquote {
    color: #393;
    border-top: 1px solid #cfc;
    border-bottom: 1px dotted #cfc;
}
.asset .asset-content pre {
    background: #f6f6f6;
}
.asset .asset-footer,
.asset .asset-footer a {
    color: #999;
}
.asset .asset-footer a:hover {
    color: #fc0;
}
.comment-content {
    background: #eee;
    color:#666;
}
.comment-footer {
    background: url(pico-commentarrow-gray.gif) no-repeat 15px 0;
}
.widget {
    border-top: 1px dotted #ddd;
}
.widget-header,
.widget-header a {
    color: #333;
}
#footer {
    background: #eee;
}
#footer a {
    color: #999;
}
#footer a:hover {
    color: #999;
}


/* ----------オリジナル-------------- */

.article-data {
margin:5px 0;
text-align:right;
padding:5px;
border:dashed 1px #fc0;
background-color:#ffc;
color: #999;
font-size:11px;
}

/* amazon search */

.amazonsearchtitle {
margin: 5px 0 0;
padding: 0 5px;
font-size:95%;
background-color: #fc0;
color: #fff;
}

.amazonsearchbox {
border: 1px #339 dotted;
padding: 2px;
margin: 0 0 5px;
}

.drk7jpSimilarityHeader {
margin: 5px 150px 5px -110px;
padding: 5px 10px;
font-size:90%;
border-top: 1px #ccc solid;
border-left: 20px #fcc solid;
border-right: 1px #444 solid;
border-bottom: 1px #444 solid;
}

.drk7jpSimilarityHeader, .zengo {
margin: 5px 150px 5px -25px;
padding: 5px 10px;
font-size:90%;
border-top: 1px #ccc solid;
border-left: 20px #9f9 solid;
border-right: 1px #444 solid;
border-bottom: 1px #444 solid;
background-color: #fe6;
color: #666;
}

.drk7jpSimilaritySiteTitles {
font-size:90%;
}
.drk7jpSimilaritySiteSummarys {
font-size:80%;
}

.drk7jpSimilarityFooter {
font-size:80%;
}

h3 {
border: 2px solid #f90;
}

h4 {
border: 1px solid #fc0;
}


table.hbb {
	border-top:1px solid #f0f;
	border-left:1px solid #f0f;
    border-collapse:collapse;
    border-spacing:0;
    empty-cells:show;
}
.hbb th.hbbl {
	width: 45%;
	padding:5px;
    color:#fff;
    background-color:#90c;
    padding:0.3em 1em;
    text-align:center;
}

.hbb th.hbbr {
	width: 45%;
	padding:5px;
    color:#fff;
    background-color:#c03;
    padding:0.3em 1em;
    text-align:center;
}

td.hbbl {
	width:45%;
    border-right:1px solid #f0f;
    border-bottom:1px solid #f0f;
    padding:0.3em 1em;
    vertical-align: top;
    background-color:#fdf;
}

td.hbbr {
	width:45%;
    border-right:1px solid #f0f;
    border-bottom:1px solid #f0f;
    padding:0.3em 1em;
    vertical-align: top;
    background-color:#fee;
}

.hbbl b {
	color:#90f;
}

.hbbr b {
	color:#f00;
}

.estimated {
	color:#080;
}